/*!
  \example LED の点滅サンプル

  \author Satofumi KAMIMURA

  $Id: led_blink.c 1624 2010-01-16 15:11:26Z satofumi $
*/

#include "led_control.h"


static void wait(void)
{
  volatile int i;

  for (i = 0; i < 1400000; ++i) {
    ;
  }
}


int main(void)
{
  led_initialize();

  while (1) {
    led_set(0, true);
    led_set(1, false);
    wait();

    led_set(1, true);
    led_set(0, false);
    wait();
  }
}
